{% extends 'base.html.twig' %}

{% block title %}Dog List{% endblock %}

{% block body %}

<ul>
    {% for dog in dogList %}
        <li>{{dog.name}}, {{dog.breed}}, {{dog.age}} years old</li>
    {% endfor %}
</ul>
{% endblock %}
